/*
	Стили элементов в виде таблицы (table AND st_blocks)
	+ стили раскрывающихся блоков (expand)
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
/*Скролл таблицы для мобилки*/
@media (max-width: 992px) {
  .sm_scroll_table {
    overflow: scroll;
  }
}
@media (max-width: 768px) {
  .xs_scroll_table {
    overflow: scroll;
  }
}
/*
* Tables
*/
table {
  width: 100%;
}
table.table > tbody > tr > td,
table.table > thead > tr > th {
  border: none;
  border-top: none;
  border-bottom: none;
}
table.style_1 .first {
  width: 17%;
}
table.style_1 .second {
  width: 36%;
}
table.style_1 .third {
  width: 32%;
}
table.style_1 .last {
  width: 16%;
}
table.style_2 .first {
  width: 16%;
}
table.style_2 .second {
  width: 12%;
}
table.style_2 .third {
  width: 25%;
}
table.style_2 .last {
  width: 16%;
}
table.table-heading {
  margin-bottom: 30px;
}
table.table-heading td,
table.table-heading th {
  vertical-align: top;
}
table.table-heading th {
  font-size: 24px;
  font-weight: 100;
  padding-bottom: 25px;
}
table.table-heading td {
  padding-bottom: 15px;
}
table.table-heading.half td:first-child {
  width: 50%;
}
table.inver-digits tr:first-child td {
  padding-bottom: 20px;
}
table.hover-table {
  margin-left: -15px;
  margin-right: -15px;
}
table.hover-table td,
table.hover-table th {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
@media (max-width: 992px) {
  table.style_1 .first {
    width: 10%;
  }
  table.style_1 .second {
    width: 50%;
  }
  table.style_1 .third {
    width: 20%;
  }
  table.style_1 .last {
    width: 10%;
  }
  table.style_2 .first {
    width: 9%;
  }
  table.style_2 .second {
    width: 15%;
  }
  table.style_2 .third {
    width: 35%;
  }
  table.style_2 .last {
    width: 16%;
  }
}
@media (max-width: 768px) {
  table.inver-digits tr:first-child td,
  table table.inver-digits tr td {
    padding-bottom: 10px;
  }
  table.inver-digits tr td {
    font-size: 14px;
    vertical-align: top;
    line-height: 17px;
  }
  table.table-hover > tbody > tr:hover {
    background-color: transparent;
  }
  table.style_2 {
    overflow-x: scroll;
    width: 760px;
  }
  table.style_2 .first {
    display: none;
  }
  table.style_2 .second {
    width: 8%;
  }
  table.style_2 .third {
    width: 20%;
  }
  table.style_2 .last {
    display: none;
  }
  table.style_1 .first {
    display: none;
  }
  table.style_1 .second {
    width: 50%;
  }
  table.style_1 .third {
    display: none;
  }
  table.style_1 .last {
    display: none;
  }
  table.inver-digits tr td:first-child {
    padding-top: 2px;
    padding-right: 5px;
  }
}
/*
* Ввывод информация с помощью bootrap ячеек в виде таблицы
*/
.st-blocks .row {
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .st-blocks .row {
    margin-bottom: 0px;
  }
}
.st-block {
  float: left;
  padding-bottom: 12px;
}
.st-block.st-invert > span:first-child {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}
.st-block.st-invert > span:last-child {
  font-size: 18px;
  color: #ef3124;
}
.st-block > span {
  display: block;
}
.st-block.black span {
  font-weight: 200 !important;
}
.st-block.black span:first-child {
  color: black;
}
.st-block span:first-child {
  font-size: 18px;
  font-weight: 200;
  color: #ef3124;
}
.st-block span:first-child > span {
  font-size: 48px;
  font-weight: 100;
}
.st-block span:nth-child(2) {
  font-size: 16px;
  color: #000;
  font-weight: 300;
}
@media screen and (min-device-width: 768px) and (max-device-width: 1200px) {
  .st-block span:first-child {
    font-size: 15px;
  }
  .st-block span:first-child > span {
    font-size: 36px;
    font-weight: 100;
  }
  .st-block span:nth-child(2) {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
  .st-block {
    padding-bottom: 15px;
  }
  .st-block.xs_last {
    padding-bottom: 0px !important;
  }
  .st-block > span:first-child {
    font-size: 12px;
    font-weight: 300;
  }
  .st-block.fix {
    padding-bottom: 27px;
  }
  .st-block span:first-child > span {
    font-size: 24px;
    font-weight: 300;
  }
  .st-block span:nth-child(2) {
    font-size: 14px;
  }
  .st-block > span:first-child > span.xs {
    font-size: 17px;
    line-height: 20px;
    font-weight: 100;
  }
}
/*
* Инфомарция, раскрываемая при нажатии
*/
.expand {
  margin-bottom: 20px;
  position: relative;
}
.expand .e-heading {
  cursor: pointer;
}
.expand .e-heading .title {
  font-size: 26px;
  font-weight: 200;
  color: #ff0000;
  line-height: 1;
  margin-bottom: 5px;
}
.expand .e-heading .subtitle {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  margin-bottom: 15px;
}
.expand .border {
  height: 1px;
  margin-right: 15px;
  border-bottom: 1px solid #b4b4b4;
  width: 100%;
  clear: both;
}
.expand .e-content {
  display: none;
}
.expand .e-content > div .col-md-6 {
  margin-bottom: 25px;
}
.expand .e-content > div > div div {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  padding-left: 70px;
  min-height: 46px;
  padding-top: 12px;
}
.expand .e-content > div > div div:nth-child(1) {
  width: 70px;
  padding: 0;
  position: absolute;
}
.expand .e-content > div > div div:nth-child(1) img {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  vertical-align: middle;
}
.expand .switch {
  position: absolute;
  right: 0;
  top: 14px;
  width: 27px;
  height: 15px;
  background: url(/images/persons/arrow-d.png);
}
.expand.opened .switch {
  background: url(/images/persons/arrow.png);
}
.expand.opened .e-content {
  display: block;
}
.expand.opened .subtitle {
  margin-bottom: 30px;
}
.expand:last-child .border {
  display: none;
}
.expand2-container {
  padding: 0;
}
.expand2-container h2 {
  margin-bottom: 30px;
  margin-top: 30px;
}
.expand2-container .expand2-head {
  padding: 0;
  margin-bottom: 0;
}
.expand2-container .expand2-head h2 {
  color: #000;
  font-weight: 200;
  font-size: 26px;
  background: url(/images/arr-dwn.png) no-repeat 100% 50%;
  cursor: pointer;
}
.expand2-container .expand2-head h2.double {
  margin: 17px 0 17px 0;
}
.expand2-container .expand2-content {
  padding: 0;
  padding-bottom: 30px;
  display: none;
}
.expand2-container .expand2-content h2 {
  font-weight: 100;
  font-size: 38px;
  background: url(/images/arrow-up-white.png) no-repeat 100% 0%;
  cursor: pointer;
  margin-top: 50px;
  margin-bottom: 40px;
}
.expand2-container .expand2-content a {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.2);
}
.expand2-container .expand2-content p {
  font-size: 16px;
  font-weight: 200;
  margin-bottom: 20px;
}
.expand2-container .expand2-content p.small {
  font-size: 14px;
}
.expand2-container .expand2-content p.large {
  font-size: 20px;
}
.expand2-container .expand2-content p.red {
  color: #ff0000 !important;
}
.expand2-container.opened .expand2-head {
  display: none;
}
.expand2-container.opened .expand2-content {
  display: block;
}
table.table-style-a thead tr th {
  color: #777777;
  font-weight: 200;
  font-size: 14px;
}
table.table-style-a tbody tr td {
  color: #000;
  font-weight: 200;
  font-size: 18px;
}
table.table-style-a tbody tr td.light {
  color: #777777;
}
